/*****
------------------
Template colours
------------------
Body BG: #408656;
Headings: #A02D01;
Links: #3D6651;
Banner Radial Gardient: From #38aa53 60% to #3d6751 100% (fallback for old browser is horizontal gradient, or failing that solid colour of #38aa53).
Footer Radial Gardient: From #428f58 60%,#3d6751 100% (fallback for old browser is horizontal gradient, or failing that solid colour of #428f58).
Menu Links: #A02D01;
Menu Background: Gradient from #f29909 (dark/top) to #fae36f (light/bottom).
Menu Separators: Border-Left #ffe948, Border-Right #f7ac23
Submenu BG: #3D6751;
Left Menu Separators: #3d6751 (dotted)
Left Menu Links: #3D6651
Footer Links: #d9e9de;
Horzontal Lines: #3d6751

****/

/* Font Faces - BEGIN */
@font-face {
    font-family: 'MichromaRegular';
    src: url('fonts/Michroma-webfont.eot');
    src: url('fonts/Michroma-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Michroma-webfont.woff') format('woff'),
         url('fonts/Michroma-webfont.ttf') format('truetype'),
         url('fonts/Michroma-webfont.svg#MichromaRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Font Faces - END */

html, body {
	height: 100%;
}
body {
	background: #408656;
	margin: 0px;
}
body, p, td, ul, li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 120%;
	color: #666;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	color: #A02D01;
	line-height: normal;
	font-weight: normal;
	font-family: "MichromaRegular", Arial, Helvetica;
}
h1 {
	font-size: 24px;
}
h2 {
	font-size:20px;
}
h3 {
	font-size:18px;
}
h4 {
	font-size:16px;
}
h5 {
	font-size:13px;
}
h6 {
	font-size:12px;
}
a {
	color: #3D6651;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a img {
	border-width: 0px;
}
p {
	padding: 0;
	margin-top: 9px;
	margin-bottom: 9px;
}
ul {
	padding-left: 30px;
	margin-left: 0;
	list-style-type: none;
}
ul li {
	background: url('tpl_images/list.png') 0 2px no-repeat;
	padding: 0 0 5px 18px;
}
hr {
	height: 1px;
	background-color: transparent;
	border-top: 1px dotted #3d6751;
	color: transparent;
}

/****** SPECIAL FOOTER LINKS STYLES ******/

#footer_links, #footer_links a {
	color: #d9e9de;
	font: normal 11px/14px Arial, Helvetica, sans-serif;
}
#footer_links a {
	padding: 0;
	text-decoration: none;
}
/****** HORIZONTAL MENU STYLES ******/

#menu li {
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
}
/****** COMMON MENU STYLES ******/

#menu {
	width: 100%;
	float: left;
}
#menu ul {
	width: 100%;
	float: left;
}
#menu li.first_main_menu_item, #menu li.middle_main_menu_item, #menu li.last_main_menu_item {
	background: none;
	padding: 0;
	border: none;
	margin: 0;
}
#menu li.first_main_menu_item a {
	padding-left: 0;
	border-left-width: 0;
}
#menu li.last_main_menu_item a {
	border-right-width: 0;
}
#menu li a {
	height: 46px;
	padding: 0 20px;
	border-right: 1px solid #ffe948;
	border-left: 1px solid #f7ac23;
	margin: 0;
	color: #A02D01;
	font: bold 13px/46px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	text-shadow: 0 1px 0 #F8E465;
}
* html #menu li a {
	float: left;
}
#menu li:hover, #menu li:hover a, #menu li a:hover, #menu li.selected_main_menu_item a {
	text-decoration: none;
}
#menu li ul {
	width: 160px;
	left: 0;
	background: #3D6751;
	padding: 5px 0 6px;
	border: none;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
* html #menu li ul {
	top: 46px;
}
#menu li ul li {
	width: 180px;
	background: none;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	list-style-image: none;
	text-align: left;
}
#menu li ul li a, #menu li:hover ul li a {
	height: auto;
	min-height: 1px;
	background: none;
	padding: 2px 5px 3px 16px;
	border: none;
	color: #fff;
	font: bold 13px/16px Helvetica,Arial,sans-serif;
	text-align: left;
	text-decoration: none;
	text-transform: none;
	text-shadow: none;
}
#menu li ul li a:hover, #menu li:hover ul li a:hover {
	background: none;
	color: #fff;
	text-decoration: underline;
}

/****** MAIN LAYOUT STYLES ******/
.center {
	width: 950px;
	margin: 0 auto;
}
#header {
	width: 100%;
	float: left;
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMjAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2UzZTdlOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9yYWRpYWxHcmFkaWVudD4KICA8cmVjdCB4PSItNTAiIHk9Ii01MCIgd2lkdGg9IjEwMSIgaGVpZ2h0PSIxMDEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-radial-gradient(center, ellipse cover,  #ffffff 20%, #e3e7e8 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(20%,#ffffff), color-stop(100%,#e3e7e8)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 20%,#e3e7e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  #ffffff 20%,#e3e7e8 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  #ffffff 20%,#e3e7e8 100%); /* IE10+ */
	background: radial-gradient(center, ellipse cover,  #ffffff 20%,#e3e7e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e3e7e8',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}
:root #header { filter:none \0/IE9; }* /* IE9 */
#header_padding {
	width: 928px;
	float: left;
	padding: 4px 11px 6px;
}
#header p {
	display: none;
}
#banner {
	width: 100%;
	float: left;
	background: #38aa53; /* Old browsers */
	
	background: -moz-radial-gradient(center, ellipse cover,  #38aa53 60%, #3d6751 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(60%,#38aa53), color-stop(100%,#3d6751)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  #38aa53 60%,#3d6751 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  #38aa53 60%,#3d6751 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  #38aa53 60%,#3d6751 100%); /* IE10+ */
	background: radial-gradient(center, ellipse cover,  #38aa53 60%,#3d6751 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d6751', endColorstr='#38aa53',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
	/* IE9 needs conditional override of 'filter' to 'none' so horizontal gradient is disabled */
}
:root #banner { filter:none \0/IE9; }  /* IE9 */
#banner_bg {
	width: 100%;
	float: left;
	background: url('tpl_images/banner_overlay.png') center bottom no-repeat;
}
#banner_padding {
	width: 928px;
	float: left;
	padding: 26px 11px 27px;
}
#top_menu {
	width: 100%;
	float: left;
	background: #f29909; /* Old browsers */
	background: -moz-linear-gradient(top,  #f29909 0%, #fae36f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f29909), color-stop(100%,#fae36f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f29909 0%,#fae36f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f29909 0%,#fae36f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f29909 0%,#fae36f 100%); /* IE10+ */
	background: linear-gradient(top,  #f29909 0%,#fae36f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f29909', endColorstr='#fae36f',GradientType=0 ); /* IE6-8 */
}
#top_menu_padding {
	width: 928px;
	float: left;
	padding: 0 11px;
}
#mainbody, #mainbody_left, #mainbody_right, #mainbody_left_right {
	width: 100%;
	float: left;
	background: #fff;
	padding: 33px 0 29px;
}
#mainbody {
	padding-top: 20px;
}
#mainbody_left_bg {
	width: 100%;
	float: left;
	background: url('tpl_images/mainbody_separator.png') 238px 0 repeat-y;
}
#mainbody_right_bg {
	width: 100%;
	float: left;
	position: relative;
	background: url('tpl_images/mainbody_separator.png') 729px 0 repeat-y;
}
#mainbody_left #mainbody_right_bg, #mainbody #mainbody_right_bg {
	background: none;
}
#mainbody_right #mainbody_left_bg, #mainbody #mainbody_left_bg {
	background: none;
}
#left_col {
	width: 238px;
	float: left;
}
#left_col_padding {
	width: 210px;
	float: left;
	padding: 0 28px 0 0;
}
#middle_col {
	width: 492px;
	float: left;
}
#middle_col_padding {
	width: 448px;
	min-height: 150px;
	height: auto !important;
	height: 150px;
	float: left;
	padding: 0 22px 0;
}
#mainbody_left #middle_col {
	width: 712px;
	border-right-width: 0;
}
#mainbody_left #middle_col_padding {
	width: 690px;
	padding: 0 0 0 22px;
}
#mainbody_right #middle_col {
	width: 730px;
	border-left-width: 0;
}
#mainbody_right #middle_col_padding {
	width: 708px;
	padding: 0 22px 0 0;
}
#mainbody #middle_col {
	width: 100%;
	border-left-width: 0;
	border-right-width: 0;
}
#mainbody #middle_col_padding {
	width: 100%;
	padding: 0;
}
#right_col {
	width: 220px;
	float: right;
}
#right_col_padding {
	width: 155px;
	float: left;
	padding: 0 34px 80px 31px;
}
#footer {
	width: 100%;
	float: left;
	background: #428f58; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #428f58 60%, #3d6751 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(60%,#428f58), color-stop(100%,#3d6751)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  #428f58 60%,#3d6751 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  #428f58 60%,#3d6751 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  #428f58 60%,#3d6751 100%); /* IE10+ */
	background: radial-gradient(center, ellipse cover,  #428f58 60%,#3d6751 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#428f58', endColorstr='#3d6751',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
	/* IE9 needs conditional override of 'filter' to 'none' so that horizontal gradient is disabled*/
}
:root #footer { filter:none \0/IE9; }  /* IE9 */
#footer_padding {
	width: 100%;
	float: left;
	padding: 20px 0;
}
#copyright {
	width: 500px;
	float: left;
	color: #d9e9de;
	font: normal 11px/14px Arial, Helvetica, sans-serif;
}
#bottom_links {
	width: 450px;
	float: right;
	text-align: right;
}

/* Left Menu */
#left_col ul {
	width: 100%;
	float: left;
	padding: 0;
	margin: 0;
}
#left_col ul li {
	width: 100%;
	float: left;
	background: none;
	padding: 0;
	border-bottom: 1px dotted #3d6751;
}
#left_col ul li a {
	width: 198px;
	float: left;
	padding: 9px 0 9px 12px;
	color: #3D6651;
	font-weight: bold;
}